{
  "name": "angular",
  "version": "0.0.0",
  "license": "MIT",
  "scripts": {
    "ng": "ng",
    "start": "ng serve",
    "build": "ng build",
    "test": "ng test",
    "lint": "ng lint",
    "e2e": "ng e2e"
  },
  "private": true,
  "dependencies": {
    "@angular/animations": "^4.4.6",
    "@angular/cdk": "^2.0.0-beta.12",
    "@angular/cli": "1.4.4",
    "@angular/common": "4.4.4",
    "@angular/compiler": "4.4.4",
    "@angular/core": "4.4.4",
    "@angular/forms": "4.4.4",
    "@angular/http": "4.4.4",
    "@angular/material": "^2.0.0-beta.12",
    "@angular/platform-browser": "4.4.4",
    "@angular/platform-browser-dynamic": "4.4.4",
    "@angular/router": "4.4.4",
    "@ngrx/core": "1.2.0",
    "@ngrx/effects": "2.0.4",
    "@ngrx/store": "2.2.3",
    "@types/lodash": "4.14.77",
    "ag-grid": "^13.3.1",
    "angular2-infinite-scroll": "^0.3.5",
    "angular2-nvd3": "1.0.7",
    "angular2-virtual-scroll": "^0.3.1",
    "angular2-websocket": "0.9.5",
    "bootstrap": "4.0.0-beta",
    "core-js": "2.5.1",
    "hammerjs": "^2.0.8",
    "lodash": "4.17.4",
    "md2": "0.0.19",
    "moment": "2.18.1",
    "moment-timezone": "0.5.13",
    "ng2-filter-pipe": "^0.1.10",
    "ng2-order-pipe": "^0.1.5",
    "ngx-pagination": "^3.0.3",
    "ngx-scroll-event": "^1.0.5",
    "reselect": "3.0.1",
    "rxjs": "5.4.3",
    "uuid": "3.1.0",
    "zone.js": "0.8.13"
  },
  "devDependencies": {
    "@angular/cli": "1.4.4",
    "@angular/compiler-cli": "4.4.4",
    "@types/jasmine": "2.5.38",
    "@types/node": "6.0.88",
    "codelyzer": "2.0.1",
    "jasmine-core": "2.5.2",
    "jasmine-spec-reporter": "3.2.0",
    "karma": "1.4.1",
    "karma-chrome-launcher": "2.0.0",
    "karma-cli": "1.0.1",
    "karma-coverage-istanbul-reporter": "0.2.3",
    "karma-jasmine": "1.1.0",
    "karma-jasmine-html-reporter": "0.2.2",
    "material-design-icons-loader": "^1.0.2",
    "ngrx-store-freeze": "0.1.9",
    "protractor": "5.1.2",
    "sw-precache": "5.2.0",
    "ts-node": "2.0.0",
    "tslint": "4.5.1",
    "typescript": "2.2.0"
  }
}
